gtk-sharp 2.12.0.0 GLib.SignalArgs
- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gtk.Widget The custom widget supplied to a event. a . Data should be read from the widget in response to this event, since it is not guaranteed to persist beyond this time.
Event data.

The event invokes delegates which pass event data via this class.